Subject: bug#865: 23.0.60; The directory is unsafe today

From: "Lennart Borgman" <[email-masked]>
Date: Fri, 5 Sep 2008 17:16:46 +0200

On 9/5/08, Jason Rumney <[email-masked]> wrote:
> Lennart Borgman wrote:
> > I thought that perhaps a workaround would be to changed the owner so I
> tested.
> >
> > I did a test on the directory where I had trouble. I did something like
> >
> >  (set-file-modes "serv2" ?\654)
> >
> >
>
> set-file-modes is just a wrapper for the chmod system function. On Windows,
> the chmod system function ignores all fields in the bitmask except the owner
> read and write flags, which it maps to the DOS readonly flag on files.

Thanks. But then we can not make very much on w32, can we?